package com.skr.mdm.authentication.user;

import org.springframework.security.core.AuthenticationException;

/**
 * @author nfq
 * @date 2021/12/17 14:08
 */

public class UserTimeCheckException extends AuthenticationException {

    private static final long serialVersionUID = -2526642205447203151L;

    public UserTimeCheckException() {
        super("防重放时间校对失败");
    }
}
